header {
    background-color:  white;
    padding-top: 20px;
    margin: auto;

}

header .col-lg-4 ul li {
    float: left;
    list-style: none;
    margin-right: 15px;
}

header .col-lg-4 ul {
    float: right;
}

header .col-lg-10 ul {
    padding-left: 0px;
}


header .col-lg-10 ul li {
    float: left;
    list-style: none;
    margin-right: 25px;
}

header .col-lg-10 a {
    font-family: 'Catamaran', sans-serif;
    font-weight: 800;
    font-size: 13px;
    color: black;
    text-decoration: none;
    transition: .2s ease-in-out;
}

header .col-lg-10 a:hover{
    color: #ffb600;
}

#hfacebook {
    background-image: url(Image/header_fb_off.png);
    background-position: top, left;
    background-size: contain;
    width: 40px;
    height: 40px;
    transition: .2s ease-in-out;
}

#hfacebook:hover {
    background-image: url(Image/header_fb_on.png);
}

#htwitter {
    background-image: url(Image/header_twt_off.png);
    background-position: top, left;
    background-size: contain;
    width: 40px;
    height: 40px;
    transition: .2s ease-in-out;
}

#htwitter:hover {
    background-image: url(Image/header_twt_on.png);
}

#hinstagram {
    background-image: url(Image/header_insta_off.png);
    background-position: top, left;
    background-size: contain;
    width: 40px;
    height: 40px;
    transition: .2s ease-in-out;
}

#hinstagram:hover {
    background-image: url(Image/header_insta_on.png);
}

footer {

    background-color: #f2f2f2;
    height: 285px;
    width: 100%;
}

footer ul {
    font-family: 'Catamaran', sans-serif;
    font-weight: 700;
    font-size: 13px;
    color: #ffb600;
    line-height: 25px;
    text-transform: uppercase;   
}

footer ul li {
    margin-right: 10px;
    float: left;
    text-decoration: none;
    list-style: none;
    font-family: 'Catamaran', sans-serif;
    font-weight: 700;
    font-size: 13px;
    color: #4d4d4d;
    text-transform: uppercase;   
}

footer img {
    margin-bottom: 15px;
}

#bt-1 {
    height: 1px;
    background-color: #ffb600;
    width: 100%px;
    margin-bottom: 15px;
}

#introredes {
    width: 100%;
    height: 327px;
    background-image: url(Image/iredes_fondo.jpg);
    background-repeat: repeat-x;
    background-position: top, left;
    
}

#introredes ul {
    margin-right: 40px;
}

#introredes ul li {
    float: right;
    list-style: none;
    text-decoration: none;
    margin-right: 15px;
}

#iredes_img1 {
    float: left;
    width: 296px;
    height: 167px;
    background-image: url(Image/iredes_img1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    margin-right: 5px;
}

#iredes_img2 {
    float: left;
    width: 296px;
    height: 167px;
    background-image: url(Image/iredes_img2.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    margin-right: 5px;
}

#iredes_img3 {
    float: left;
    width: 296px;
    height: 167px;
    background-image: url(Image/iredes_img3.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    margin-right: 5px;
}

.bannertop {
    width: 1280px;
    margin: auto;
}


.flist-1 {
    float: left;
    width: 160px;
}

.flist-1 ul li {
    transition: 0.3s ease-in-out;
}

.flist-1 ul li:hover {
    color: #ffb600;
}

.flist-2 {
    float: left;
    width: 190px;
}

.divisor1 {
    height: 1px;
    background-color: #999;
    width: 1280px;
    margin-bottom: 15px;
}

.divisor2 {
    height: 6px;
    background-color: #fff;
    width: 30px;
    margin: auto;
}

.txt-1 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 400;
    font-size: 13px;
    text-decoration: none
}

.txt-2 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 800;
    font-size: 15px;
}

.txt-3 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 800;
    font-size: 16px;
    color: white;
}

.txt-4 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: white;
}

.ttl-1 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 800;
    font-size: 45px;
    text-transform: capitalize;
    margin-top: 35px;
    margin-bottom: 15px;
}

.ttl-2 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 800;
    font-size: 45px;
    text-transform: capitalize;
    margin-top: 25px;
    margin-bottom: 15px;
}

.ttl-3 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 700;
    font-size: 21px;
    text-transform: capitalize;
    margin-top: 25px;
    margin-bottom: 15px;
}

.ttl-4 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 800;
    font-size: 45px;
    color: white;
}

.ttl-5 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 800;
    font-size: 45px;
}

.pt-1 {
    padding-top: 10px;
}

.pt-2 {
    padding-top: 45px;
}

.mt-0 {
    margin-top: 10px;
}

.mt-1 {
    margin-top: 25px;
}

.mt-2 {
    margin-top: 45px;
}

.mb-1 {
    margin-bottom: 25px;
}

.mt-1b {
    margin-top: 20px;
}

.tac {
    text-align: center;
}

.tac2 {
    text-align: center;
}

.tar {
    text-align: right;
}

.fixedw-1 {
    width: 745px;
    margin: auto;
}

.fixedw-2 {
    width: 250px;
    margin: auto;
}

.clear {
    clear: both;
    overflow: auto;
}

.hidden{
    position:absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.center1 {
    width: 1280px;
    margin: auto;
}

.center2 {
    margin: auto;
}

.center3 {
    width: 930px;
    margin: auto;
}

.fondo1 {
    background-color: white;
}